.footer {
    width: 100%;
    @include respond(1025) {
        height: 292px;
    }
    background-color: #fff;
    position: relative;
    &:before {
        content: '';
        width: 100%;
        position: absolute;
        bottom: 32px;
        height: 1px;
        background-color: #F1F1F1;
    }
    &__row {
        display: flex;
        justify-content: space-between;
        width: 100%;
        
        @include respond(1025) {
            padding: 66px 0;
        }
        @include respond-points(611, 1024) {
            padding: 22px 48px;
        }
        @include respond-points(0, 1024) {
            flex-direction: column;
            align-items: stretch;
        }
        @include respond-points(0, 610) {
            padding: 22px 16px;
        }
        
    }
    &__logo {
        @include respond(1025) {
            width: 258px;
            height: 81px;
        }
        @include respond-points(0, 1024) {
            width: 127px;
            height: 40px;
            margin-bottom: 24px;
        }
        background: url(../images/espressotoria-logo.svg) no-repeat center center;
        background-size: cover;
    }
    &__menu {
        @include respond(1025) {
            width: 70%;
        }
        &-item {
            display: flex;
            flex-direction: column;
            flex-wrap: wrap;
            
            @include respond(611) {
                height: 148px;
            }
            @include respond-points(0, 610) {
                height: 228px;
            }
            li {
                padding-bottom: 18px;
                a {
                    font-family: 'Neutraface', sans-serif;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 11px;
                    line-height: 19px;
                    letter-spacing: 1px;
                    text-transform: uppercase;
                    color: #676363;
                    &:hover {
                        text-decoration: underline;
                    }
                }
                // &:not(:first-child) {
                //     margin-top: 18px;
                // }
                .social-icon {
                    &:not(:first-child) {
                        margin-left: 32px;
                    }
                }
            }
        }
    }
    &__copyright {
        font-style: normal;
        font-weight: bold;
        
        text-align: center;
        letter-spacing: 1px;
        text-transform: uppercase;
        color: rgba(103, 99, 99, 0.5);
        padding: 8px 0 5px 0;
        @include respond(611) {
            font-size: 10px;
            line-height: 19px;
        }
        @include respond-points(0, 610) {
            font-size: 7px;
            line-height: 19px;
        }
    }
}